Subject: Re: bug#9087: Crash reading from minibuffer with icomplete-mode

From: martin rudalics <[email-masked]>
Date: Sat, 07 Jan 2012 18:45:28 +0100

> Details, please.  What exactly are you suggesting that we do instead
 > of calling signal_user_input?

When immediate_quit is set proceed in signal_user_input as if we
processed C-g in post_character_message.  Is that too naive?

martin